@charset "UTF-8";
/* CSS Document */

/* =====================================================================
*    0. Bace Color
*    ---
*         cont96 Green 200%     #116D0A
*         ---
*         Link BG-Color         #FFFF66
*         Form BG-Color         #FFFFCC
*    ---
* =================================================================== */

/* =====================================================================
*
*    0. Common Item
*
* =================================================================== */


/* basic format
--------------------------------------------------------------------- */

.dottedimg        { background: url(../images/bg_dotline.gif) 0 0 repeat-x; width: 100%; height: 1px; }
::selection       { background-color: #F2F2F2; /* Safari */ }
::-moz-selection  { background-color: #F2F2F2; /* Firefox */ }




/* common style
--------------------------------------------------------------------- */
.ma_5 {margin-bottom: 5px !important;}
.ma_10 {margin-bottom: 10px !important;}
.ma_15 {margin-bottom: 15px !important;}
.ma_20 {margin-bottom: 20px !important;}
.ma_30 {margin-bottom: 30px !important;}
.ma_40 {margin-bottom: 40px !important;}
.ma_50 {margin-bottom: 50px !important;}
.ma_60 {margin-bottom: 60px !important;}
.ma_70 {margin-bottom: 70px !important;}
.ma_80 {margin-bottom: 80px !important;}
.ma_90 {margin-bottom: 90px !important;}
.ma_100 {margin-bottom: 100px !important;}
.ma_110 {margin-bottom: 110px !important;}

.ma_300 {margin-bottom: 300px !important;}

/* =====================================================================
*
*    2. Center Area
*
* =================================================================== */


.twin #center h1         { padding: 20px 0 25px; }
.twin #center h1 a       { color: #116D0A; padding: 6px 9px 6px 0; }
.twin #center h1 a:hover { color: #FFFF00; padding: 6px 9px; background-color: #FF0000;}


.a_center{
	text-align: center;
}
.a_left{
	text-align: left;
}
.a_right{
	text-align: right;
}
.f_left {
	float: left;
}
.indent{
text-indent:-0.5em;
}

#submit {
  width:50px;
  font-size:12px;
  text-decoration:none;
  display:block;
  text-align:center;
  padding:6px 0 6px;
  color:#fff;
  background-color:#f4afb3;
  border-radius:3px;
}

.regist {
  width: 100%;
  font-size: 14px;
  text-decoration:none;
  border: solid 1px #222;
  border-collapse: collapse;
  border-spacing: 0px 15px;
  line-height: 1.5;
}
.regist td{
  height: 30px;
  border: solid 1px #222;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right:10px;
}
.required {
  color: red;
  font-size: 12px;
}

.item {
  width: 250px;
  text-align: right;
  padding-right: 5px;
}

.item2 {
  width: 200px;
  text-align: right;
  padding-right: 5px;
}

.regist_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    background: #F4B3B3;
    color: white;
    border: solid 2px #F4B3B3;
    border-radius: 3px;
    transition: .4s;
    margin: 0 auto;
}

#submit_btn {
  float:right;
  margin-top:20px;
  padding-bottom:20px;
  
}

.activeity_table {
   width:100%;
   margin-bottom:10px;
}

.thumb {
   width:200px;
   margin:5px;10px;
}
.contents {
   margin: 5px 10px;
}
.articleTitle {
   font-size:20px !important;
}
.article_list {
   padding-bottom: 30px;
}

.whi {
background-image: url("/img/WHI_frame.png");
background-size: 20px 100px;
}


.box {
    padding: 2em 1em;
    margin: 2em 0;
    font-weight: normal;
    color: #595757;/*文字色*/
    background: #fffafa;
    border: solid 1px #ef8585;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box h8 {
  font-size: 150%;
  color: #ef8585;
	text-align: center;
	font-weight:500;
	line-height:2.0;

  padding: 0.5em 0;/*上下の余白*/
	
}

.box p {
    margin: 0; 
    padding: 0;	
	
}

